Comment 3 for bug 1790876

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-calculator - 1:3.28.2-1~ubuntu18.04.1

---------------
gnome-calculator (1:3.28.2-1~ubuntu18.04.1) bionic; urgency=medium

  * New upstream stable release (LP: #1790876)
    + Merging with debian, as there are no substancial differencies:
      - Add Epoch
  * debian/control:
    - Use Ubuntu Vcs-* URIs, and move debian's to XS-Debian-Vcs-*
  * debian/gbp.conf:
    - update branches to point to ubuntu/bionic
    - add debian default's suggested settings

gnome-calculator (3.28.2-1) unstable; urgency=medium

  [ Andrea Azzarone ]
  * New upstream release

  [ Iain Lane ]
  * Set Rules-Requires-Root to "no" - we don't need to be root to build.
  * Set Standards-Version to 4.1.5

 -- Marco Trevisan (TreviƱo) <email address hidden> Wed, 05 Sep 2018 15:26:32 +0200